import {Component, Input} from '@angular/core';
import {ObjectsService} from "@app/_services";

@Component({
  selector: 'cards-section-items',
  templateUrl: 'cards-section-items.component.html',
  styleUrls: ['cards-section-items.component.scss']
})
export class CardsSectionItemsComponent {
  @Input() cards = <any>[];
  @Input() type: any;

  constructor() {
  }


  ngOnInit() {
  }
}

